/* Overrides for news */
/* Change the following values if you change Foundation's version */
/* Mixin to quickly create new site theme css file */
body.news {
  /*General Overrides */
  /* Article overrides */
  /* Masthead/Main nav Overrides */
  /* Index overrides */
  /*  individual panels */
  /** Secondary colours **/
  /* TOP STORIES TAKEOVER */
  /* TAGS CONTAINER */
  /* AV PLAYER */ }
  body.news a {
    color: #005AB4; }
  body.news .primary-color:not(.category-name) {
    color: #005AB4 !important; }
  body.news .primary-color:hover {
    color: #005AB4 !important; }
  body.news .secondary-color:not(.category-name) {
    color: #003E7D !important; }
  body.news .primary-color-background {
    background: #005AB4 !important; }
  body.news .secondary-color-background {
    background: #003E7D !important; }
  body.news .primary-color-border {
    border-color: #005AB4 !important; }
  body.news span.updated,
  body.news span.latest {
    color: #005AB4 !important; }
  body.news .share-circle i.icon {
    color: #f6eae5;
    border-color: #f6eae5; }
    body.news .share-circle i.icon:hover {
      color: #005AB4;
      border-color: #005AB4; }
    body.news .share-circle i.icon:hover:after {
      border-left-color: #005AB4;
      border-right-color: #005AB4; }
  body.news .share-circle.open i.icon {
    color: #005AB4;
    border-color: #005AB4; }
    body.news .share-circle.open i.icon:after {
      border-left-color: #005AB4;
      border-right-color: #005AB4; }
  body.news i.icon {
    color: #005AB4; }
  body.news .img-container i.icon {
    background: #005AB4; }
  body.news .related-content i.icon {
    color: #003E7D; }
  body.news blockquote {
    border-color: #005AB4; }
    body.news blockquote.person img {
      border-color: #005AB4; }
    body.news blockquote.pullquote {
      background: none;
      border: none;
      padding: 0; }
      body.news blockquote.pullquote p {
        color: #005AB4 !important; }
  body.news article.sponsored .datetime,
  body.news article.sponsored .category-name {
    background: #fff !important;
    color: #c37652 !important;
    padding: 0.05rem 0; }
    body.news article.sponsored .datetime span,
    body.news article.sponsored .category-name span {
      font-weight: bold; }
  body.news .panel.panel-top-stories article.status-updated .datetime,
  body.news .panel.panel-top-stories article.status-latest .datetime {
    background: #005AB4 !important;
    color: #fff !important; }
  body.news .panel-author .meta p a {
    color: #005AB4 !important; }
  body.news .panel-search-recipe {
    background: #005AB4; }
    body.news .panel-search-recipe form button {
      background: #003E7D; }
  body.news .masthead nav {
    /*END UL*/ }
    body.news .masthead nav ul li a.current {
      color: #005AB4; }
  body.news .subnav {
    background: #005AB4; }
    body.news .subnav li.tag a {
      color: #fff; }
      body.news .subnav li.tag a:before, body.news .subnav li.tag a:after {
        background-color: #005AB4; }
  body.news .panel-heading-link:hover,
  body.news .panel-heading-link:active {
    color: #005AB4 !important; }
  body.news .panel-heading {
    border-bottom-color: #005AB4; }
  body.news .panel.panel-feature article .meta .btn span {
    color: #005AB4; }
  body.news .more-trigger:hover {
    color: #005AB4 !important; }
  body.news .more-trigger span:after {
    color: #005AB4; }
  body.news .panel-topic-a article.top-story a .article-meta h3 span.updated,
  body.news .panel-topic-a article.top-story a .article-meta h3 span.latest {
    color: #003E7D !important; }
  body.news .panel-topic-b .block {
    background: #005AB4;
    border-bottom-color: #003E7D; }
  body.news .secondary {
    color: #003E7D !important; }
  body.news .secondary-border {
    border-color: #003E7D !important; }
  body.news #idc-container .idc-head_tools-login span, body.news #idc-container .idc-btn_s span.idc-r, body.news #idc-container .idc-btn_l span.idc-r {
    background: #005AB4 !important; }
  body.news .paginator .pager li.current {
    background: #005AB4 !important; }
  body.news #sidebar_panels .heading:after,
  body.news #tracker-container .heading:after {
    color: #005AB4; }
  body.news article.rte-article p::selection {
    background: #005AB4; }
  body.news article.rte-article p::-moz-selection {
    background: #005AB4; }
  body.news .panel-trending .number {
    color: #005AB4; }
  body.news .results-list-container ul {
    border-color: #005AB4; }
    body.news .results-list-container ul li a:hover {
      color: #005AB4 !important; }
    body.news .results-list-container ul li a i {
      color: #005AB4 !important; }
  body.news .takeover .top-article a:after {
    border-color: #005AB4 !important; }
  body.news .takeover .takeover-related-articles article a {
    border-color: #005AB4; }
  body.news .tags-container ul.tags li a:hover {
    color: #005AB4; }
  body.news .read_more button:hover {
    background-color: #005AB4; }

body.markets {
  /* additional Sharewatch Shtuff */ }
  body.markets.full-width #main-article-image, body.markets.full-width span.modified-date {
    display: none; }
  body.markets table.business-shares span.date {
    display: none; }
  body.markets table.business-shares tbody tr td.up {
    color: green; }
  body.markets table.business-shares tbody tr td.down {
    color: red; }
  body.markets .article-body span.date {
    display: block;
    margin-top: 2rem; }
    body.markets .article-body span.date img {
      margin-left: 0;
      width: 18px;
      margin-right: .2rem;
      float: left; }
